/* 
	Sitemap
	TPL: sitemap.tpl
	Author: Plato Design Agency
*/

#sitemap_content {
	overflow: hidden;
	width: 600px;
}

.sitemap_block, .categTree {
	float: left;
	width: 300px;
	min-height: 120px;
	_height: 120px;
	margin: 0 0 30px 0;
}

.sitemap_block a, .categTree a{
	color: #555;
}

/* First Level */

.sitemap_block ul li, .categTree ul li {
	margin: 0 0 0 15px;
	list-style: disc;
	color: #555;
	line-height: 23px;
}

/* Second Level */

.sitemap_block ul li ul li, .categTree ul li ul li {
	margin: 0 0 0 30px;
	list-style: disc;
}

/* Third Level */

.sitemap_block ul li ul li ul li, .categTree ul li ul li ul li{
	margin: 0 0 0 30px;
	list-style: circle;
}